/* ### SAUDI ARABIA ONLY STYLESHEET ### */


a.eversheds-header-logo {
	background:url(/images/global/Interface/logos/saudi-arabia-logo-vertical.jpg) no-repeat center top; 
	/*height:370px;*/
}

table.peopleTable p {margin:0}

/* STYLES BELOW HIDDEN DUE TO NEW LOGO SIZE */
/*Desktop Monitors set at 1024x786
@media screen and (max-width: 1024px), handheld and (orientation : landscape) {

	a.eversheds-header-logo {width:60px;}

}*/
/*Tablet style
@media screen and (max-width: 1019px), handheld and (orientation : landscape) {

	a.eversheds-header-logo {width:80px;}

} */


/*Mobile style */
@media screen and (max-width: 640px), handheld and (orientation : landscape) {

	a.eversheds-header-logo {
		background:url(/images/global/Interface/logos/saudi-arabia-logo-horizontal.jpg) no-repeat 10px bottom;
		/*height:50px;
		width:300px;*/
	}

}
